Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Solved] Slot conflicts (OpenSSL and more)
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
Zeroneca
n00b
n00b


Joined: 22 Feb 2019
Posts: 5

PostPosted: Fri Feb 22, 2019 7:50 pm    Post subject: [Solved] Slot conflicts (OpenSSL and more) Reply with quote

Hi there,

I have big problems with updating my system. I tried a lot of things and now I don't know how to continue. I don't know when I performed the last system upgrade, I'm struggling a long time with the OpenSSL conflict now.

This is what I get when trying to upgrade:
Code:
$ sudo emerge -auDN --with-bdeps=y @world
Swipe your finger across the fingerprint reader

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U  ] sys-libs/timezone-data-2018i [2018g-r1]
[ebuild     U  ] sys-apps/debianutils-4.8.6.1 [4.8.6]
[ebuild     U  ] app-crypt/openpgp-keys-gentoo-release-20190102 [20180706]
[ebuild     U  ] media-libs/giflib-5.1.6-r1 [5.1.4-r2]
[ebuild     U  ] dev-lang/go-1.11.5 [1.11.4]
[ebuild     U  ] net-libs/http-parser-2.9.0-r1 [2.8.1_p20181224]
[ebuild  N     ] dev-db/lmdb-0.9.23  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] dev-libs/ell-0.17 [0.16]
[ebuild     U  ] dev-util/netsurf-buildsystem-1.7-r1 [1.7]
[ebuild     U  ] dev-libs/jansson-2.12 [2.11]
[ebuild     UD ] net-libs/http-parser-2.8.1 [2.8.1_p20181224]
[ebuild     U  ] sys-apps/file-5.36 [5.35]
[ebuild   R    ] sys-libs/cracklib-2.9.6-r1  ABI_X86="32*"
[ebuild     U  ] dev-libs/mpfr-4.0.2 [4.0.1]
[ebuild     U  ] dev-libs/vala-common-0.42.5 [0.36.15]
[ebuild     U  ] sys-apps/keyutils-1.6 [1.5.9-r4]
[ebuild     U  ] app-text/qpdf-8.4.0 [8.2.1]
[ebuild     U  ] media-libs/libvpx-1.8.0-r1 [1.7.0] USE="postproc*"
[ebuild     U  ] sci-libs/fftw-3.3.8 [3.3.6_p2]
[ebuild     U  ] app-admin/eselect-1.4.14 [1.4.13]
[ebuild     U  ] app-eselect/eselect-ruby-20190121 [20181225]
[ebuild     U  ] app-office/libreoffice-l10n-6.1.5.2 [6.1.4.2]
[ebuild     U  ] sys-apps/less-550 [548]
[ebuild     U  ] sys-apps/busybox-1.30.1 [1.29.3]
[ebuild     U  ] sys-kernel/linux-firmware-20190213 [20181218]
[ebuild     U  ] dev-libs/hiredis-0.14.0 [0.13.3]
[ebuild     U  ] sys-firmware/intel-microcode-20180807a_p20190204 [20180807a_p20181215]
[ebuild     U  ] dev-lang/fpc-3.0.4 [2.6.4]
[ebuild     U  ] app-arch/unrar-5.7.2 [5.6.8]
[ebuild     U  ] virtual/pkgconfig-1 [0-r1]
[ebuild     U  ] sys-libs/glibc-2.28-r5 [2.28-r4]
[ebuild     U  ] app-misc/pax-utils-1.2.4 [1.2.3-r3]
[ebuild     U  ] sys-libs/readline-8.0 [7.0_p5]
[ebuild     U  ] dev-libs/libpipeline-1.5.1 [1.5.0]
[ebuild     U  ] media-sound/alsa-utils-1.1.8 [1.1.7]
[ebuild     U  ] sys-fs/fuse-2.9.9 [2.9.8-r1]
[ebuild     U  ] app-text/libwpg-0.3.3 [0.3.2]
[ebuild     U  ] media-libs/sbc-1.4 [1.3]
[ebuild     U  ] net-wireless/iw-5.0.1 [4.9]
[ebuild     U  ] media-sound/teamspeak-server-3.6.1 [3.5.1]
[ebuild     U  ] sys-process/atop-2.4.0 [2.3.0-r1]
[ebuild     U  ] app-shells/bash-5.0_p2 [4.4_p23]
[ebuild     U  ] sys-apps/sandbox-2.15 [2.14]
[ebuild     U  ] app-text/txt2man-1.6.0 [1.5.6]
[ebuild     U  ] dev-python/PyQt5-sip-4.19.14 [4.19.14_pre1812231555]
[ebuild     U  ] dev-python/sip-4.19.14 [4.19.14_pre1812231555]
[ebuild     U  ] dev-util/scons-3.0.4 [3.0.1-r100]
[ebuild     U  ] dev-python/cffi-1.12.1 [1.11.5]
[ebuild     U  ] dev-python/setuptools-40.8.0 [40.6.3]
[ebuild     U  ] dev-util/meson-0.49.2 [0.49.0]
[ebuild     U  ] dev-python/pbr-5.1.1 [4.2.0-r1]
[ebuild     U  ] dev-python/setuptools_scm-3.2.0 [2.1.0]
[ebuild     U  ] dev-python/more-itertools-5.0.0 [4.3.0]
[ebuild     U  ] dev-python/pyrsistent-0.14.4 [0.14.2] PYTHON_TARGETS="-python3_7%"
[ebuild     U  ] dev-python/pyparsing-2.3.0 [2.2.0]
[ebuild  N     ] dev-python/cython-0.29.5  USE="-doc -emacs -test" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5 -python3_7"
[ebuild     U  ] dev-python/setproctitle-1.1.10 [1.1.8]
[ebuild     U  ] dev-python/numpy-1.15.4 [1.14.5]
[ebuild     U  ] dev-python/pluggy-0.8.1 [0.7.1]
[ebuild     U  ] dev-python/pytest-4.2.1 [4.0.2]
[ebuild     U  ] app-arch/tar-1.31-r1 [1.30-r1]
[ebuild     U  ] sys-devel/bison-3.3.2 [3.2.4]
[ebuild     U  ] dev-libs/elfutils-0.173-r1 [0.173]
[ebuild     U  ] app-admin/sysstat-12.1.3 [12.1.2]
[ebuild     U  ] sys-devel/binutils-2.31.1-r4 [2.31.1-r3] USE="gold%* plugins%* -default-gold%"
[ebuild     U  ] dev-libs/libsigc++-2.10.1 [2.10.0]
[ebuild     U  ] x11-misc/dmenu-4.9 [4.8]
[ebuild     U  ] media-gfx/feh-3.1.2 [3.1.1]
[ebuild     U  ] media-libs/glew-2.1.0-r1 [2.1.0]
[ebuild     U  ] sys-fs/udev-init-scripts-33 [32]
[ebuild     U  ] x11-libs/libdrm-2.4.97 [2.4.96]
[ebuild     U  ] app-admin/perl-cleaner-2.27 [2.26-r1]
[ebuild     U  ] dev-libs/libinput-1.12.6 [1.12.4]
[ebuild   R    ] sys-libs/db-6.0.35-r1  ABI_X86="32*"
[ebuild     U  ] dev-lang/tk-8.6.9.1 [8.6.9]
[ebuild   R    ] dev-db/sqlite-3.26.0  USE="secure-delete*"
[ebuild     U  ] x11-libs/libXau-1.0.9 [1.0.8-r1]
[ebuild     U  ] dev-libs/libuv-1.26.0 [1.24.1]
[ebuild     U  ] x11-libs/libxkbcommon-0.8.3 [0.8.2]
[ebuild     U  ] net-libs/rpcsvc-proto-1.4 [1.3.1-r1]
[ebuild     U  ] media-libs/libdvdread-6.0.1 [6.0.0]
[ebuild     U  ] media-libs/libwebp-1.0.2 [1.0.1]
[ebuild     U  ] dev-libs/mxml-2.12 [2.10]
[ebuild     U  ] x11-libs/fltk-1.3.4 [1.3.3-r3] ABI_X86="(64%*) -32% (-x32)"
[ebuild     U  ] media-libs/libsoundtouch-2.1.2 [2.0.0-r1]
[ebuild     U  ] net-libs/libasyncns-0.8-r4 [0.8-r3]
[ebuild     U  ] media-libs/webrtc-audio-processing-0.3.1 [0.3]
[ebuild  N     ] sys-process/numactl-2.0.12  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] dev-libs/libverto-0.3.0 [0.2.5-r1]
[ebuild     U  ] app-misc/jq-1.6-r2 [1.5-r3]
[ebuild     U  ] sys-libs/libunwind-1.2.1-r3 [1.2.1-r2]
[ebuild     U  ] sys-apps/iproute2-4.20.0 [4.19.0-r1]
[ebuild     U  ] dev-libs/nss-3.42.1 [3.41]
[ebuild   R    ] sys-libs/tevent-0.9.37  USE="-python*"
[ebuild     U  ] x11-misc/xdotool-3.20160805.1 [3.20150503.1-r1]
[ebuild     U *] dev-lang/perl-5.28.9999 [5.26.2]
[ebuild     U  ] virtual/perl-Data-Dumper-2.170.0 [2.167.0]
[ebuild     U  ] virtual/perl-Test-Harness-3.420.0 [3.380.0]
[ebuild     U  ] virtual/perl-Encode-2.970.0 [2.880.0]
[ebuild     U  ] virtual/perl-Carp-1.500.0 [1.420.0]
[ebuild     U  ] virtual/perl-Exporter-5.730.0 [5.720.0-r3]
[ebuild     U  ] virtual/perl-Scalar-List-Utils-1.500.0 [1.460.200_rc]
[ebuild     U  ] virtual/perl-File-Spec-3.740.0 [3.670.0]
[ebuild     U  ] virtual/perl-IO-1.390.0 [1.380.0]
[ebuild     U  ] virtual/perl-Compress-Raw-Zlib-2.76.0 [2.74.0]
[ebuild     U  ] virtual/perl-libnet-3.110.0 [3.100.0]
[ebuild     U  ] virtual/perl-Storable-3.80.0 [2.620.0]
[ebuild     U  ] virtual/perl-XSLoader-0.300.0 [0.270.0]
[ebuild     U  ] virtual/perl-IO-Socket-IP-0.390.0 [0.380.0]
[ebuild     U  ] virtual/perl-Time-HiRes-1.975.900 [1.974.100-r2]
[ebuild     U  ] virtual/perl-ExtUtils-MakeMaker-7.340.0 [7.240.0]
[ebuild     U  ] dev-lang/nasm-2.14.02 [2.14-r1]
[ebuild     U  ] virtual/perl-Getopt-Long-2.500.0 [2.490.0]
[ebuild     U  ] virtual/perl-JSON-PP-2.970.10 [2.274.0.200_rc]
[ebuild  NS    ] sys-kernel/gentoo-sources-4.20.11 [4.20.0]
[ebuild     U  ] virtual/perl-Digest-SHA-6.10.0 [5.960.0]
[ebuild     U  ] virtual/perl-version-0.992.300 [0.991.700]
[ebuild     U  ] virtual/perl-podlators-4.100.0 [4.90.0]
[ebuild     U  ] virtual/perl-ExtUtils-ParseXS-3.390.0 [3.340.0]
[ebuild     U  ] virtual/perl-ExtUtils-Install-2.140.0 [2.40.0-r3]
[ebuild     U  ] virtual/perl-ExtUtils-CBuilder-0.280.230 [0.280.225-r2]
[ebuild  NS    ] dev-libs/openssl-1.0.2q-r200 [1.0.2p-r1] ABI_X86="-32*"
[ebuild     U  ] dev-libs/libxml2-2.9.9 [2.9.8]
[ebuild     U  ] media-libs/x264-0.0.20190214 [0.0.20170701]
[ebuild     U  ] x11-misc/xkeyboard-config-2.26 [2.25]
[ebuild     U  ] sys-apps/texinfo-6.6 [6.5]
[ebuild     U  ] app-emulation/virtualbox-modules-6.0.4 [6.0.2]
[ebuild     U  ] net-dns/libidn2-2.1.1a [2.0.5]
[ebuild     U  ] media-libs/raptor-2.0.15-r2 [2.0.15-r1]
[ebuild     U  ] app-editors/vim-8.1.0648-r1 [8.1.0648]
[ebuild     U  ] sys-libs/talloc-2.1.15 [2.1.14] PYTHON_SINGLE_TARGET="python3_6%* -python3_4% -python3_5% -python3_7%" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild     U  ] dev-python/lxml-4.3.1 [4.2.5]
[ebuild     U  ] sys-apps/ed-1.15 [1.14.2]
[ebuild     U  ] net-libs/gnutls-3.6.6 [3.6.5]
[ebuild     U  ] sys-libs/tevent-0.9.38 [0.9.37] PYTHON_SINGLE_TARGET="python3_6%* -python3_4% -python3_5% -python3_7%" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild     U  ] media-libs/lilv-0.24.4 [0.24.2-r2]
[ebuild     U  ] dev-libs/openssl-1.0.2q [1.0.2p-r1] ABI_X86="-32*"
[ebuild     U  ] dev-perl/Net-SSLeay-1.850.0 [1.820.0]
[ebuild     U  ] dev-python/cryptography-2.5 [2.4.2] USE="-idna%"
[ebuild     U  ] dev-libs/libevent-2.1.9_beta [2.1.8]
[ebuild     U  ] net-libs/nghttp2-1.36.0 [1.35.1]
[ebuild     U  ] app-crypt/mit-krb5-1.16.3 [1.16-r2] CPU_FLAGS_X86="-aes%"
[ebuild     U  ] net-analyzer/net-snmp-5.8-r1 [5.8]
[ebuild     U  ] net-wireless/crda-3.18-r3 [3.18-r2]
[ebuild     U  ] app-misc/tmux-2.8-r1 [2.8]
[ebuild     U  ] dev-util/cbindgen-0.7.1 [0.6.7]
[ebuild     U #] dev-libs/openssl-1.1.1a-r1 [1.0.2p-r1] USE="-sslv3* -tls-heartbeat*"
[ebuild     U  ] net-nds/openldap-2.4.47-r1 [2.4.45] USE="-test%"
[ebuild     U  ] sys-apps/kmod-26 [25] USE="ssl%*" PYTHON_TARGETS="-python3_7%"
[ebuild   R    ] app-arch/libarchive-3.3.3  USE="-zstd%"
[ebuild     U  ] app-crypt/rhash-1.3.7 [1.3.6-r1]
[ebuild     U  ] dev-util/cmake-3.13.4 [3.13.2]
[ebuild     U  ] app-editors/neovim-0.3.3 [0.3.1-r1]
[ebuild     U  ] dev-libs/double-conversion-3.0.3 [3.0.0-r1]
[ebuild     U  ] dev-util/cmocka-1.1.3 [1.1.1] USE="-examples%"
[ebuild     U  ] sys-libs/libomp-7.0.1-r1 [7.0.1]
[ebuild     U  ] dev-libs/libical-3.0.4 [3.0.3]
[ebuild  N     ] sys-apps/hwloc-2.0.2  USE="X cairo numa pci svg xml -cuda -debug -gl -plugins -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] dev-util/android-tools-9.0.0_p3 [8.1.0_p1] PYTHON_TARGETS="-python3_7%"
[ebuild     U  ] dev-cpp/eigen-3.3.7 [3.2.8-r2] USE="-c++11% -cuda% (-neon)"
[ebuild     U  ] media-libs/taglib-1.11.1_p20181028 [1.11.1-r1]
[ebuild  NS    ] dev-lang/ruby-2.6.1 [2.3.8-r1, 2.4.5-r1] USE="-jit%"
[ebuild   R    ] dev-ruby/rubygems-3.0.1  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ] virtual/rubygems-15  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild  NS    ] dev-ruby/did_you_mean-1.3.0 [1.0.2, 1.1.2] RUBY_TARGETS="ruby26%* -ruby25%"
[ebuild   R    ] dev-ruby/rake-12.3.2  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ] dev-ruby/net-telnet-0.2.0  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ] dev-ruby/minitest-5.11.3  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild  N     ] dev-ruby/bundler-1.17.3  USE="doc -test" RUBY_TARGETS="ruby24 ruby26 -ruby23 -ruby25"
[ebuild   R    ] dev-ruby/power_assert-1.1.3  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild     U  ] dev-ruby/test-unit-3.3.0 [3.2.9] RUBY_TARGETS="ruby26* -ruby23*"
[ebuild     U  ] dev-ruby/json-2.2.0 [2.1.0-r1] RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ] dev-ruby/xmlrpc-0.3.0  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ] dev-ruby/kpeg-1.1.0-r1  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ] dev-ruby/racc-1.4.14  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ] dev-ruby/rdoc-6.1.1  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ] dev-ruby/mustache-1.1.0  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ] dev-ruby/rdiscount-2.2.0.1  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ] dev-ruby/fast_xs-0.8.0-r2  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild     U  ] dev-ruby/rake-compiler-1.0.7 [1.0.6] RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild     U  ] dev-ruby/ffi-1.10.0 [1.9.25] RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ] dev-ruby/trollop-2.1.3  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild     U  ] dev-ruby/paint-2.1.0 [2.0.3] RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ] dev-ruby/hpricot-0.8.6-r5  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ] dev-ruby/rb-inotify-0.10.0  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ] games-misc/lolcat-90.8.8  RUBY_TARGETS="-ruby23*"
[ebuild   R    ] app-text/ronn-0.7.3-r3  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ] dev-ruby/sass-listen-4.0.0  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild     U  ] dev-libs/openssl-1.1.0j [1.0.2p-r1] USE="-tls-heartbeat*" ABI_X86="-32*"
[ebuild     U  ] net-libs/nodejs-11.8.0 [8.15.0]
[ebuild     U  ] virtual/perl-File-Path-2.150.0 [2.130.0]
[uninstall     ] perl-core/File-Path-2.130.0
[blocks b      ] <perl-core/File-Path-2.150.0 ("<perl-core/File-Path-2.150.0" is blocking virtual/perl-File-Path-2.150.0)
[ebuild     U  ] dev-util/glib-utils-2.58.3 [2.58.2]
[ebuild     U  ] dev-util/gdbus-codegen-2.58.3 [2.58.2]
[ebuild   R    ] media-libs/libsdl-1.2.15-r9  USE="pulseaudio*"
[ebuild   R    ] x11-misc/polybar-3.2.1  USE="pulseaudio*"
[ebuild     U  ] dev-libs/zziplib-0.13.69 [0.13.62-r2]
[ebuild   R    ] media-libs/portaudio-19.06.00-r1  USE="jack*"
[ebuild     U  ] media-sound/zynaddsubfx-3.0.3-r1 [3.0.3] USE="-doc% -dssi% -portaudio%"
[ebuild     U  ] media-libs/aubio-0.4.9 [0.4.7] USE="jack*" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild  NS    ] dev-lang/python-3.7.0 [2.7.15, 3.6.6] USE="-sqlite*"
[ebuild     U  ] dev-libs/glib-2.58.3 [2.58.2]
[ebuild     U  ] dev-qt/qtcore-5.11.3-r2 [5.11.3]
[ebuild     U  ] media-libs/mesa-19.0.0_rc5 [18.3.1] USE="vulkan*"
[ebuild     U  ] dev-libs/atk-2.30.0 [2.28.1] USE="-gtk-doc%"
[ebuild     U  ] media-libs/harfbuzz-2.3.1 [2.3.0]
[ebuild     U  ] app-misc/ca-certificates-20190110.3.42.1 [20180409.3.37]
[ebuild     U  ] dev-util/gtk-update-icon-cache-3.24.3 [3.24.0]
[ebuild     U  ] dev-cpp/glibmm-2.56.1 [2.56.0]
[ebuild  NS    ] dev-lang/vala-0.42.5 [0.36.15] USE="-valadoc%"
[ebuild     U  ] app-laptop/laptop-mode-tools-1.72.2-r1 [1.72.2]
[ebuild     U  ] x11-libs/pango-1.42.4-r1 [1.42.4]
[ebuild     U  ] app-text/poppler-0.74.0 [0.68.0]
[ebuild     U  ] app-text/mupdf-1.14.0-r3 [1.14.0-r2] USE="-openssl*"
[ebuild     U  ] dev-cpp/atkmm-2.24.3 [2.24.2]
[ebuild     U  ] net-libs/glib-networking-2.58.0 [2.50.0]
[ebuild   R    ] gnome-base/librsvg-2.40.20  USE="vala*"
[ebuild     U  ] net-libs/libsoup-2.62.3 [2.58.2]
[ebuild     U  ] dev-cpp/pangomm-2.42.0 [2.40.1]
[ebuild     U  ] x11-drivers/xf86-input-libinput-0.28.2 [0.28.1]
[ebuild   R    ] dev-qt/qtmultimedia-5.11.3  USE="pulseaudio*"
[ebuild   R    ] app-crypt/gpgme-1.12.0  PYTHON_TARGETS="-python3_7%"
[ebuild     U  ] x11-drivers/xf86-video-intel-2.99.917_p20180214-r2 [2.99.917_p20180214-r1]
[ebuild     U  ] media-gfx/imagemagick-7.0.8.28 [7.0.8.21]
[ebuild   R    ] media-sound/hydrogen-1.0.0_pre20180301-r1  USE="jack* pulseaudio*"
[ebuild     U  ] app-misc/neofetch-6.0.0 [5.0.0]
[ebuild     U  ] media-sound/amsynth-1.7.1-r1 [1.5.1-r1]
[ebuild     U  ] dev-java/icedtea-bin-3.10.0-r1 [3.9.0-r1] USE="pulseaudio*"
[ebuild     U  ] virtual/jdk-1.8.0-r4 [1.8.0-r3]
[ebuild  N     ] dev-java/icedtea-sound-1.0.1  USE="doc -test"
[ebuild     U  ] app-text/po4a-0.55 [0.54]
[ebuild     U  ] sys-apps/man-db-2.8.5 [2.8.4]
[ebuild     U  ] virtual/man-0-r2 [0-r1]
[ebuild   R    ] sys-libs/tdb-1.3.16  USE="-python*"
[ebuild     U  ] sys-libs/tdb-1.3.17 [1.3.16] PYTHON_SINGLE_TARGET="python3_6%* -python3_4% -python3_5% -python3_7%" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild     U  ] sys-libs/ldb-1.4.4 [1.3.6] USE="lmdb%*"
[ebuild   R    ] media-sound/audacity-2.2.2  USE="jack*"
[ebuild     U  ] app-portage/layman-2.4.2-r2 [2.4.2-r1] PYTHON_TARGETS="-python3_7%"
[ebuild     U  ] dev-vcs/hub-2.7.1 [2.7.0]
[ebuild     U  ] sys-apps/dbus-1.12.12-r1 [1.12.12]
[ebuild     U  ] app-accessibility/at-spi2-core-2.30.0 [2.26.2] USE="-gtk-doc% -test%"
[ebuild     U  ] net-print/cups-filters-1.22.1 [1.21.6]
[ebuild     U  ] x11-drivers/nvidia-drivers-418.30 [415.25]
[ebuild     U  ] app-misc/geoclue-2.4.13 [2.4.8] USE="-modemmanager*"
[ebuild   R    ] media-sound/fluidsynth-1.1.11  USE="pulseaudio*"
[ebuild     U  ] net-wireless/wpa_supplicant-2.7-r1 [2.7]
[ebuild     U  ] net-print/hplip-3.19.1 [3.18.12]
[ebuild     U  ] app-accessibility/at-spi2-atk-2.30.0 [2.26.2]
[ebuild     U  ] net-wireless/lorcon-0.0_p20180409-r1 [0.0_p20150109]
[ebuild     U  ] media-plugins/calf-0.90.0-r2 [0.90.0] USE="-lv2*"
[ebuild     U  ] x11-libs/gtk+-3.24.5 [3.24.1] USE="-gtk-doc%"
[ebuild     U  ] media-video/ffmpeg-4.1.1 [4.1] USE="jack* pulseaudio*"
[ebuild     U  ] net-wireless/aircrack-ng-1.5.2 [1.3-r3]
[ebuild     U  ] media-video/vlc-3.0.6 [3.0.4] USE="jack* mad%* pulseaudio* -dav1d%"
[ebuild     U  ] dev-cpp/gtkmm-3.24.0 [3.22.2]
[ebuild     U  ] www-client/firefox-65.0.1-r1 [64.0] USE="jack* pulseaudio* system-harfbuzz* system-icu* system-jpeg* system-libevent* system-libvpx* system-sqlite* system-webp%* -pgo% -wayland%" CPU_FLAGS_X86="-avx2%"
[ebuild     U  ] media-sound/spotify-1.1.0 [1.0.94] USE="pulseaudio*"
[ebuild     U  ] mail-client/thunderbird-60.5.1 [60.4.0] USE="jack* pulseaudio*"
[ebuild     U  ] net-libs/webkit-gtk-2.22.6 [2.22.5]
[ebuild     U  ] dev-vcs/subversion-1.11.1 [1.11.0]
[ebuild  NS    ] app-emulation/wine-staging-4.1 [3.21, 4.0]
[ebuild     U  ] app-emulation/winetricks-20181203 [20180815]
[ebuild     U  ] dev-libs/redland-1.0.17-r2 [1.0.17-r1]
[ebuild     U  ] app-office/libreoffice-6.1.5.2 [6.1.4.2]
[ebuild   R    ] media-libs/slv2-0.6.6-r2  USE="jack*"
[ebuild     U  ] sys-apps/util-linux-2.33.1 [2.33-r1]
[ebuild     U  ] sys-fs/cryptsetup-2.1.0 [2.0.6] USE="luks1_default%* openssl* -gcrypt*"
[ebuild     U  ] sys-fs/btrfs-progs-4.20.1 [4.19.1]
[ebuild     U  ] sys-boot/woeusb-3.2.12 [3.1.5]
[ebuild     U  ] sys-libs/libblockdev-2.20-r1 [2.20]
[ebuild   R    ] sys-libs/pam-1.3.1-r1  ABI_X86="32*"
[ebuild   R    ] virtual/pam-0-r1  ABI_X86="32*"
[ebuild     U  ] sys-auth/fprintd-0.8.1 [0.6.0]
[ebuild     U  ] sys-libs/libcap-2.26-r2 [2.25]
[ebuild     U  ] app-admin/sudo-1.8.27-r1 [1.8.26] USE="secure-path%*"
[ebuild     U  ] app-emulation/virtualbox-6.0.4-r1 [6.0.2] USE="pulseaudio*"
[ebuild     U  ] app-emulation/qemu-3.1.0-r2 [3.1.0] USE="pulseaudio*"
[ebuild     U  ] net-analyzer/wireshark-3.0.0_rc1 [2.6.4-r1] PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild     U  ] net-fs/samba-4.9.4-r1 [4.8.6-r2] USE="-json%"
[ebuild   R    ] x11-misc/i3status-2.12  USE="pulseaudio*"
[ebuild     U  ] app-emulation/virtualbox-extpack-oracle-6.0.4.128413 [6.0.2.128162]
[blocks B      ] =dev-libs/openssl-1.0.2*:0 ("=dev-libs/openssl-1.0.2*:0" is blocking dev-libs/openssl-1.0.2q-r200)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-lang/perl:0

  (dev-lang/perl-5.28.9999:0/5.28::gentoo, ebuild scheduled for merge) pulled in by
    =dev-lang/perl-5.28* required by (virtual/perl-File-Spec-3.740.0:0/0::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                           
    (and 36 more with the same problem)

  (dev-lang/perl-5.26.2:0/5.26::gentoo, installed) pulled in by
    dev-lang/perl:0/5.26= required by (x11-terms/rxvt-unicode-9.22-r1:0/0::gentoo, installed)
                 ^^^^^^^^                                                                                                       
    (and 80 more with the same problem)

sys-libs/readline:0

  (sys-libs/readline-8.0:0/8::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/readline-8.0:0= required by (app-shells/bash-5.0_p2:0/0::gentoo, ebuild scheduled for merge)
    ^^                  ^^^^^^                                                                                                                                                       

  (sys-libs/readline-7.0_p5:0/7::gentoo, installed) pulled in by
    sys-libs/readline:0/7= required by (dev-libs/libpcre-8.42:3/3::gentoo, installed)
                     ^^^^^                                                                                               
    (and 16 more with the same problem)

dev-libs/openssl:0

  (dev-libs/openssl-1.1.1a-r1:0/1.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/openssl-1.1.0g:0[bindist=] required by (net-misc/openssh-7.9_p1-r2:0/0::gentoo, installed)
    ^^                 ^^^^^^^^                                                                                                                                                   
    >=dev-libs/openssl-1.0.1h-r2:0=[abi_x86_32(-)?,abi_x86_64(-)?,
      abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,
      abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,
      abi_s390_32(-)?,abi_s390_64(-)?] required by (net-nds/openldap-2.4.47-r1:0/0::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                     
    (and 2 more with the same problems)

  (dev-libs/openssl-1.0.2q:0/0::gentoo, ebuild scheduled for merge) pulled in by
    dev-libs/openssl:0/0= required by (dev-lang/python-2.7.15:2.7/2.7::gentoo, installed)
                    ^^^^^                                                                                                   
    (and 43 more with the same problem)

  (dev-libs/openssl-1.1.0j:0/1.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/openssl-1.1.0g:0[bindist=] required by (net-misc/openssh-7.9_p1-r2:0/0::gentoo, installed)
    ^^                 ^^^^^^^^                                                                                                                                                   
    =dev-libs/openssl-1.1.0*:0= required by (net-libs/nodejs-11.8.0:0/0::gentoo, ebuild scheduled for merge)
    ^                 ^^^^^^^^^                                                                                                                                                       
    (and 2 more with the same problems)

app-text/poppler:0

  (app-text/poppler-0.74.0:0/85::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (app-text/poppler-0.68.0:0/79::gentoo, installed) pulled in by
    >=app-text/poppler-0.58.0:0/79= required by (app-text/texlive-core-2017-r4:0/0::gentoo, installed)
                             ^^^^^^                                                                                                       

media-libs/libvpx:0

  (media-libs/libvpx-1.8.0-r1:0/6::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/libvpx-1.7.0:0=[postproc] required by (www-client/firefox-65.0.1-r1:0/0::gentoo, ebuild scheduled for merge)
                                 ^^^^^^^^                                                                                                                       

  (media-libs/libvpx-1.7.0:0/5::gentoo, installed) pulled in by
    <media-libs/libvpx-1.8 required by (www-client/firefox-65.0.1-r1:0/0::gentoo, ebuild scheduled for merge)
    ^                  ^^^                                                                                                                                         
    >=media-libs/libvpx-1.5:0/5=[svc] required by (dev-qt/qtwebengine-5.11.3:5/5.11::gentoo, installed)
                           ^^^^^                                                                                                           
    (and 1 more with the same problems)

sys-libs/tdb:0

  (sys-libs/tdb-1.3.16:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/tdb-1.3.16[python?,python_targets_python2_7(-)?,
      -python_single_target_jython2_7(-),-python_single_target_pypy(-),
      -python_single_target_pypy3(-),-python_single_target_python3_4(-),
      -python_single_target_python3_5(-),-python_single_target_python3_6(-),
      -python_single_target_python3_7(-),python_single_target_python2_7(+),
      abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,
      abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,
      abi_s390_32(-)?,abi_s390_64(-)?] required by (net-fs/samba-4.9.4-r1:0/0::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         

  (sys-libs/tdb-1.3.17:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/tdb-1.3.16[python?,abi_x86_32(-)?,abi_x86_64(-)?,
      abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,
      abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (sys-libs/ldb-1.4.4:0/1.4.4::gentoo, ebuild scheduled for merge)
                          ^^^^^^^                                                                                                                                                                                                                                                                                 

sys-libs/tevent:0

  (sys-libs/tevent-0.9.37:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/tevent-0.9.37[python?,python_targets_python2_7(-)?,
      -python_single_target_jython2_7(-),-python_single_target_pypy(-),
      -python_single_target_pypy3(-),-python_single_target_python3_4(-),
      -python_single_target_python3_5(-),-python_single_target_python3_6(-),
      -python_single_target_python3_7(-),python_single_target_python2_7(+),
      abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,
      abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,
      abi_s390_32(-)?,abi_s390_64(-)?] required by (net-fs/samba-4.9.4-r1:0/0::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           

  (sys-libs/tevent-0.9.38:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/tevent-0.9.37[python(+)?,abi_x86_32(-)?,abi_x86_64(-)?,
      abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,
      abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (sys-libs/ldb-1.4.4:0/1.4.4::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                     

sys-libs/talloc:0

  (sys-libs/talloc-2.1.14:0/0::gentoo, installed) pulled in by
    >=sys-libs/talloc-2.1.14[python?,python_targets_python2_7(-)?,
      -python_single_target_jython2_7(-),-python_single_target_pypy(-),
      -python_single_target_pypy3(-),-python_single_target_python3_4(-),
      -python_single_target_python3_5(-),-python_single_target_python3_6(-),
      -python_single_target_python3_7(-),python_single_target_python2_7(+),
      abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,
      abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,
      abi_s390_32(-)?,abi_s390_64(-)?] required by (net-fs/samba-4.9.4-r1:0/0::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           

  (sys-libs/talloc-2.1.15:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/talloc-2.1.15[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,
      abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,
      abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (sys-libs/tevent-0.9.38:0/0::gentoo, ebuild scheduled for merge)
    ^^                ^^^^^^                                                                                                                                                                                                                                                                                                   

net-libs/http-parser:0

  (net-libs/http-parser-2.9.0-r1:0/2.9.0::gentoo, ebuild scheduled for merge) pulled in by
    >=net-libs/http-parser-2.9.0:= required by (net-libs/nodejs-11.8.0:0/0::gentoo, ebuild scheduled for merge)
    ^^                     ^^^^^                                                                                                                                                         

  (net-libs/http-parser-2.8.1:0/2.8.0::gentoo, ebuild scheduled for merge) pulled in by
    net-libs/http-parser:0/2.8.0= required by (dev-lang/rust-1.32.0:stable/1.32::gentoo, installed)
                        ^^^^^^^^^                                                                                                     

NOTE: Use the '--verbose-conflicts' option to display parents omitted above

It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (dev-libs/openssl-1.0.2q-r200:1.0.0/1.0.0::gentoo, ebuild scheduled for merge) pulled in by
    =dev-libs/openssl-1.0*:* required by (media-sound/teamspeak-client-3.2.3-r1:0/0::gentoo, installed)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_package


emerge --info:

Code:
Portage 2.3.62 (python 3.6.6-final-0, default/linux/amd64/17.0/desktop, gcc-8.2.0, glibc-2.28-r4, 4.20.0-gentoo x86_64)
=================================================================
System uname: Linux-4.20.0-gentoo-x86_64-Intel-R-_Core-TM-_i7-8750H_CPU_@_2.20GHz-with-gentoo-2.6
KiB Mem:    16144672 total,   3969152 free
KiB Swap:          0 total,         0 free
Timestamp of repository gentoo: Fri, 22 Feb 2019 15:00:01 +0000
Head commit of repository gentoo: 064bbd4e388c70ceabe97e6281250359b49ecdc0
sh bash 4.4_p23
ld GNU ld (Gentoo 2.31.1 p5) 2.31.1
app-shells/bash:          4.4_p23::gentoo
dev-java/java-config:     2.2.0-r4::gentoo
dev-lang/perl:            5.26.2::gentoo
dev-lang/python:          2.7.15::gentoo, 3.6.6::gentoo
dev-util/cmake:           3.13.2::gentoo
dev-util/pkgconfig:       0.29.2::gentoo
sys-apps/baselayout:      2.6-r1::gentoo
sys-apps/openrc:          0.40.3::gentoo
sys-apps/sandbox:         2.14::gentoo
sys-devel/autoconf:       2.13-r1::gentoo, 2.69-r4::gentoo
sys-devel/automake:       1.13.4-r2::gentoo, 1.16.1-r1::gentoo
sys-devel/binutils:       2.31.1-r3::gentoo
sys-devel/gcc:            8.2.0-r6::gentoo
sys-devel/gcc-config:     2.0::gentoo
sys-devel/libtool:        2.4.6-r5::gentoo
sys-devel/make:           4.2.1-r4::gentoo
sys-kernel/linux-headers: 4.20::gentoo (virtual/os-headers)
sys-libs/glibc:           2.28-r4::gentoo
Repositories:

gentoo
    location: /usr/portage
    sync-type: rsync
    sync-uri: rsync://rsync.gentoo.org/gentoo-portage
    priority: -1000
    sync-rsync-verify-max-age: 24
    sync-rsync-verify-jobs: 1
    sync-rsync-verify-metamanifest: no
    sync-rsync-extra-opts:

audio-overlay
    location: /var/lib/layman/audio-overlay
    sync-type: laymansync
    sync-uri: https://github.com/gentoo-audio/audio-overlay.git
    masters: gentoo
    priority: 50

steam-overlay
    location: /var/lib/layman/steam-overlay
    sync-type: laymansync
    sync-uri: https://github.com/anyc/steam-overlay.git
    masters: gentoo
    priority: 50

vifino-overlay
    location: /var/lib/layman/vifino-overlay
    sync-type: laymansync
    sync-uri: https://github.com/vifino/vifino-overlay.git
    masters: gentoo
    priority: 50

ACCEPT_KEYWORDS="amd64 ~amd64"
ACCEPT_LICENSE="* -@EULA"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-march=native -O2 -pipe"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc /etc/teamspeak3-server/ts3server.ini /etc/teamspeak3-server/ts3server_mariadb.ini /etc/teamspeak3-server/tsdns_settings.ini /usr/lib64/libreoffice/program/sofficerc /usr/share/gnupg/qualified.txt"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/dconf /etc/env.d /etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/sandbox.d /etc/terminfo /etc/texmf/language.dat.d /etc/texmf/language.def.d /etc/texmf/updmap.d /etc/texmf/web2c"
CXXFLAGS="-march=native -O2 -pipe"
DISTDIR="/usr/portage/distfiles"
EMERGE_DEFAULT_OPTS="--jobs 3"
ENV_UNSET="DBUS_SESSION_BUS_ADDRESS DISPLAY GOBIN PERL5LIB PERL5OPT PERLPREFIX PERL_CORE PERL_MB_OPT PERL_MM_OPT XAUTHORITY XDG_CACHE_HOME XDG_CONFIG_HOME XDG_DATA_HOME XDG_RUNTIME_DIR"
FCFLAGS="-march=native -O2 -pipe"
FEATURES="assume-digests binpkg-docompress binpkg-dostrip binpkg-logs config-protect-if-modified distlocks ebuild-locks fixlafiles ipc-sandbox merge-sync multilib-strict network-sandbox news parallel-fetch pid-sandbox preserve-libs protect-owned sandbox sfperms strict unknown-features-warn unmerge-logs unmerge-orphans userfetch userpriv usersandbox usersync xattr"
FFLAGS="-march=native -O2 -pipe"
GENTOO_MIRRORS="http://mirror.eu.oneandone.net/linux/distributions/gentoo/gentoo/ rsync://mirror.eu.oneandone.net/gentoo/ ftp://ftp.wh2.tu-dresden.de/pub/mirrors/gentoo ftp://mirror.netcologne.de/gentoo/ http://mirror.netcologne.de/gentoo/ rsync://mirror.netcologne.de/gentoo/ http://linux.rz.ruhr-uni-bochum.de/download/gentoo-mirror/ http://ftp.halifax.rwth-aachen.de/gentoo/ ftp://ftp.halifax.rwth-aachen.de/gentoo/ rsync://ftp.halifax.rwth-aachen.de/gentoo/ ftp://sunsite.informatik.rwth-aachen.de/pub/Linux/gentoo http://ftp.fau.de/gentoo ftp://ftp.fau.de/gentoo rsync://ftp.fau.de/gentoo http://ftp-stud.hs-esslingen.de/pub/Mirrors/gentoo/ ftp://ftp-stud.hs-esslingen.de/pub/Mirrors/gentoo/ rsync://ftp-stud.hs-esslingen.de/gentoo/"
LANG="en_US.utf8"
LDFLAGS="-Wl,-O1 -Wl,--as-needed"
MAKEOPTS="-j4"
PKGDIR="/usr/portage/packages"
PORTAGE_CONFIGROOT="/"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --omit-dir-times --compress --force --whole-file --delete --stats --human-readable --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages --exclude=/.git"
PORTAGE_TMPDIR="/var/tmp"
USE="256-color X a52 aac acl acpi alsa amd64 berkdb bluetooth branding bzip2 cairo cdda cdr cli consolekit crypt cups cxx dbus dri dri3 dts dvd dvdr emboss encode exif fam flac fortran gdbm gif glamor gpm gtk i3wm iconv ipv6 jack jpeg lcms ldap libnotify libtirpc mad mng mp3 mp4 mpeg multilib ncurses nls nptl ogg opengl openmp pam pango pcre pdf png policykit ppds pulseaudio qt5 readline sdl seccomp spell ssl startup-notification svg tcpd tiff tk truetype udev udisks unicode upower usb vim vorbis vulkan wxwidgets x264 xattr xcb xml xv xvid zlib" ABI_X86="64" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" APACHE2_MODULES="authn_core authz_core socache_shmcb unixd actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" CALLIGRA_FEATURES="karbon sheets words" COLLECTD_PLUGINS="df interface irq load memory rrdtool swap syslog" CPU_FLAGS_X86="mmx mmxext sse sse2" ELIBC="glibc" GPSD_PROTOCOLS="ashtech aivdm earthmate evermore fv18 garmin garmintxt gpsclock isync itrax mtk3301 nmea ntrip navcom oceanserver oldstyle oncore rtcm104v2 rtcm104v3 sirf skytraq superstar2 timing tsip tripmate tnt ublox ubx" INPUT_DEVICES="libinput synaptics wacom" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LIBREOFFICE_EXTENSIONS="presenter-console presenter-minimizer" NETBEANS_MODULES="apisupport cnd groovy gsf harness ide identity j2ee java mobility nb php profiler soa visualweb webcommon websvccommon xml" OFFICE_IMPLEMENTATION="libreoffice" PHP_TARGETS="php5-6 php7-1" POSTGRES_TARGETS="postgres9_5 postgres10" PYTHON_SINGLE_TARGET="python3_6" PYTHON_TARGETS="python2_7 python3_6" RUBY_TARGETS="ruby24" USERLAND="GNU" VIDEO_CARDS="intel i965 nvidia" XTABLES_ADDONS="quota2 psd pknock lscan length2 ipv4options ipset ipp2p iface geoip fuzzy condition tee tarpit sysrq steal rawnat logmark ipmark dhcpmac delude chaos account"
Unset:  CC, CPPFLAGS, CTARGET, CXX, INSTALL_MASK, LC_ALL, LINGUAS, PORTAGE_BINHOST, PORTAGE_BUNZIP2_COMMAND, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS


I tried with --backtrack=50 option and even higher numbers. I also tried installing some packages on there own. Teamspeak isnt very important to me, I could also remove it (but it should work with OpenSSL-1.1.1 too, seems like the ebuild isn't uptodate).

How to deal with that? The output is so big, it's overwhelming.

Greetings
Zeroneca

EDIT: I forgot to mention: I already tried uninstalling teamspeak, it didn't work. I am on testing.

Applied wordwrap on long lines to make the forum layout behave.Chiitoo


Last edited by Zeroneca on Fri Feb 22, 2019 11:35 pm; edited 1 time in total
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 22166
Location: here

PostPosted: Fri Feb 22, 2019 8:16 pm    Post subject: Reply with quote

You can post emerge output with also -t option?
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
patrix_neo
Guru
Guru


Joined: 08 Jan 2004
Posts: 518
Location: The Maldives

PostPosted: Fri Feb 22, 2019 8:43 pm    Post subject: Reply with quote

Why do you need openssl/sasslCyrus?
Can you go around it? If not, I think I have a certainity of this being a conspiracy!
No.
Just that it's been around a lot. This problem. I just wonder why.
_________________
Life is a fog where some thinks to know where to go
To make an error is human, letting it be is the error.
Back to top
View user's profile Send private message
Zeroneca
n00b
n00b


Joined: 22 Feb 2019
Posts: 5

PostPosted: Fri Feb 22, 2019 9:02 pm    Post subject: Reply with quote

I removed teamspeak, because it just confuses even more. If I can provide any more details, please let me know. I really appreciate your help!
$ sudo emerge -autDN --with-bdeps=y @world
Code:

These are the packages that would be merged, in reverse order:

Calculating dependencies... done!
[ebuild     U  ] sys-auth/fprintd-0.8.1 [0.6.0]
[ebuild     U  ] app-emulation/virtualbox-extpack-oracle-6.0.4.128413 [6.0.2.128162]
[ebuild   R    ] x11-misc/i3status-2.12  USE="pulseaudio*"
[ebuild     U  ] app-emulation/qemu-3.1.0-r2 [3.1.0] USE="pulseaudio*"
[ebuild     U  ] net-analyzer/wireshark-3.0.0_rc1 [2.6.4-r1] PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild     U  ] app-admin/sudo-1.8.27-r1 [1.8.26] USE="secure-path%*"
[ebuild     U  ] net-fs/samba-4.9.4-r1 [4.8.6-r2] USE="-json%"
[nomerge       ] app-emulation/virtualbox-extpack-oracle-6.0.4.128413 [6.0.2.128162]
[ebuild     U  ]  app-emulation/virtualbox-6.0.4-r1 [6.0.2] USE="pulseaudio*"
[ebuild     U  ]   sys-libs/libcap-2.26-r2 [2.25]
[ebuild   R    ]    virtual/pam-0-r1  ABI_X86="32*"
[ebuild   R    ]     sys-libs/pam-1.3.1-r1  ABI_X86="32*"
[ebuild     U  ] sys-boot/woeusb-3.2.12 [3.1.5]
[ebuild     U  ] sys-fs/btrfs-progs-4.20.1 [4.19.1]
[nomerge       ] app-emulation/wine-staging-4.1 [3.21, 4.0]
[nomerge       ]  sys-fs/udisks-2.8.1
[ebuild     U  ]   sys-libs/libblockdev-2.20-r1 [2.20]
[ebuild     U  ]    sys-fs/cryptsetup-2.1.0 [2.0.6] USE="luks1_default%* openssl* -gcrypt*"
[ebuild     U  ]     sys-apps/util-linux-2.33.1 [2.33-r1]
[nomerge       ] media-sound/ardour-5.12
[ebuild   R    ]  media-libs/slv2-0.6.6-r2  USE="jack*"
[ebuild     U  ] app-office/libreoffice-6.1.5.2 [6.1.4.2]
[ebuild     U  ]  dev-libs/redland-1.0.17-r2 [1.0.17-r1]
[ebuild  NS    ] app-emulation/wine-staging-4.1 [3.21, 4.0]
[ebuild     U  ] app-emulation/winetricks-20181203 [20180815]
[nomerge       ] dev-vcs/git-2.20.1
[ebuild     U  ]  dev-vcs/subversion-1.11.1 [1.11.0]
[nomerge       ] app-misc/polychromatic-9999
[ebuild     U  ]  net-libs/webkit-gtk-2.22.6 [2.22.5]
[nomerge       ] media-sound/pavucontrol-3.0
[ebuild     U  ]  dev-cpp/gtkmm-3.24.0 [3.22.2]
[ebuild     U  ] media-video/vlc-3.0.6 [3.0.4] USE="jack* mad%* pulseaudio* -dav1d%"
[ebuild     U  ] mail-client/thunderbird-60.5.1 [60.4.0] USE="jack* pulseaudio*"
[ebuild     U  ] media-plugins/calf-0.90.0-r2 [0.90.0] USE="-lv2*"
[ebuild     U  ] www-client/firefox-65.0.1-r1 [64.0] USE="jack* pulseaudio* system-harfbuzz* system-icu* system-jpeg* system-libevent* system-libvpx* system-sqlite* system-webp%* -pgo% -wayland%" CPU_FLAGS_X86="-avx2%"
[ebuild     U  ] net-print/hplip-3.19.1 [3.18.12]
[ebuild     U  ] net-wireless/wpa_supplicant-2.7-r1 [2.7]
[ebuild     U  ] media-sound/spotify-1.1.0 [1.0.94] USE="pulseaudio*"
[nomerge       ] app-emulation/wine-staging-4.1 [3.21, 4.0]
[nomerge       ]  net-print/cups-2.2.10
[ebuild     U  ]   net-print/cups-filters-1.22.1 [1.21.6]
[nomerge       ] net-libs/webkit-gtk-2.22.6 [2.22.5]
[ebuild     U  ]  app-misc/geoclue-2.4.13 [2.4.8] USE="-modemmanager*"
[nomerge       ] media-plugins/calf-0.90.0-r2 [0.90.0] USE="-lv2*"
[ebuild   R    ]  media-sound/fluidsynth-1.1.11  USE="pulseaudio*"
[nomerge       ] media-video/vlc-3.0.6 [3.0.4] USE="jack* mad%* pulseaudio* -dav1d%"
[ebuild     U  ]  media-video/ffmpeg-4.1.1 [4.1] USE="jack* pulseaudio*"
[ebuild     U  ] x11-drivers/nvidia-drivers-418.30 [415.25]
[ebuild     U  ] x11-libs/gtk+-3.24.5 [3.24.1] USE="-gtk-doc%"
[ebuild     U  ]  app-accessibility/at-spi2-atk-2.30.0 [2.26.2]
[ebuild     U  ]   app-accessibility/at-spi2-core-2.30.0 [2.26.2] USE="-gtk-doc% -test%"
[ebuild     U  ]    sys-apps/dbus-1.12.12-r1 [1.12.12]
[ebuild     U  ] net-wireless/aircrack-ng-1.5.2 [1.3-r3]
[ebuild     U  ]  net-wireless/lorcon-0.0_p20180409-r1 [0.0_p20150109]
[ebuild     U  ] app-portage/layman-2.4.2-r2 [2.4.2-r1] PYTHON_TARGETS="-python3_7%"
[ebuild     U  ] dev-vcs/hub-2.7.1 [2.7.0]
[ebuild   R    ] media-sound/audacity-2.2.2  USE="jack*"
[nomerge       ] net-fs/samba-4.9.4-r1 [4.8.6-r2] USE="-json%"
[ebuild     U  ]  sys-libs/ldb-1.4.4 [1.3.6] USE="lmdb%*"
[ebuild     U  ]   sys-libs/tdb-1.3.17 [1.3.16] PYTHON_SINGLE_TARGET="python3_6%* -python3_4% -python3_5% -python3_7%" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild   R    ]  sys-libs/tdb-1.3.16  USE="-python*"
[ebuild     U  ] virtual/man-0-r2 [0-r1]
[ebuild     U  ]  sys-apps/man-db-2.8.5 [2.8.4]
[ebuild     U  ]   app-text/po4a-0.55 [0.54]
[ebuild   R    ] media-sound/hydrogen-1.0.0_pre20180301-r1  USE="jack* pulseaudio*"
[ebuild     U  ] app-laptop/laptop-mode-tools-1.72.2-r1 [1.72.2]
[ebuild     U  ] x11-drivers/xf86-video-intel-2.99.917_p20180214-r2 [2.99.917_p20180214-r1]
[ebuild     U  ] app-misc/neofetch-6.0.0 [5.0.0]
[ebuild     U  ] media-sound/amsynth-1.7.1-r1 [1.5.1-r1]
[nomerge       ] x11-base/xorg-drivers-1.20
[ebuild     U  ]  x11-drivers/xf86-input-libinput-0.28.2 [0.28.1]
[nomerge       ] virtual/jre-1.8.0-r1
[nomerge       ]  virtual/jdk-1.8.0-r4 [1.8.0-r3]
[nomerge       ]   dev-java/icedtea-bin-3.10.0-r1 [3.9.0-r1] USE="pulseaudio*"
[ebuild  N     ]    dev-java/icedtea-sound-1.0.1  USE="doc -test"
[ebuild     U  ]     virtual/jdk-1.8.0-r4 [1.8.0-r3]
[ebuild     U  ]      dev-java/icedtea-bin-3.10.0-r1 [3.9.0-r1] USE="pulseaudio*"
[nomerge       ] app-misc/neofetch-6.0.0 [5.0.0]
[ebuild     U  ]  media-gfx/imagemagick-7.0.8.28 [7.0.8.21]
[ebuild   R    ]   gnome-base/librsvg-2.40.20  USE="vala*"
[ebuild  NS    ]    dev-lang/vala-0.42.5 [0.36.15] USE="-valadoc%"
[nomerge       ] app-office/libreoffice-6.1.5.2 [6.1.4.2]
[ebuild   R    ]  app-crypt/gpgme-1.12.0  PYTHON_TARGETS="-python3_7%"
[nomerge       ] net-analyzer/wireshark-3.0.0_rc1 [2.6.4-r1] PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild   R    ]  dev-qt/qtmultimedia-5.11.3  USE="pulseaudio*"
[nomerge       ] net-libs/webkit-gtk-2.22.6 [2.22.5]
[ebuild     U  ]  net-libs/libsoup-2.62.3 [2.58.2]
[ebuild     U  ]   net-libs/glib-networking-2.58.0 [2.50.0]
[nomerge       ] dev-cpp/gtkmm-3.24.0 [3.22.2]
[ebuild     U  ]  dev-cpp/pangomm-2.42.0 [2.40.1]
[ebuild     U  ]  dev-cpp/atkmm-2.24.3 [2.24.2]
[ebuild     U  ]   dev-cpp/glibmm-2.56.1 [2.56.0]
[nomerge       ] net-print/cups-filters-1.22.1 [1.21.6]
[ebuild     U  ]  app-text/mupdf-1.14.0-r3 [1.14.0-r2] USE="-openssl*"
[ebuild     U  ]  app-text/poppler-0.74.0 [0.68.0]
[nomerge       ] x11-libs/gtk+-3.24.5 [3.24.1] USE="-gtk-doc%"
[ebuild     U  ]  dev-util/gtk-update-icon-cache-3.24.3 [3.24.0]
[nomerge       ] app-portage/layman-2.4.2-r2 [2.4.2-r1] PYTHON_TARGETS="-python3_7%"
[nomerge       ]  dev-python/ssl-fetch-0.4
[nomerge       ]   dev-python/requests-2.21.0-r1
[nomerge       ]    dev-python/certifi-2018.11.29
[ebuild     U  ]     app-misc/ca-certificates-20190110.3.42.1 [20180409.3.37]
[nomerge       ] app-text/xournal-0.4.8.2016
[nomerge       ]  app-text/poppler-0.74.0 [0.68.0]
[ebuild   R    ]   dev-qt/qtgui-5.11.3  USE="-accessibility*"
[ebuild     U  ]  x11-libs/pango-1.42.4-r1 [1.42.4]
[ebuild     U  ]   media-libs/harfbuzz-2.3.1 [2.3.0]
[ebuild     U  ]  dev-libs/atk-2.30.0 [2.28.1] USE="-gtk-doc%"
[nomerge       ] net-wireless/aircrack-ng-1.5.2 [1.3-r3]
[nomerge       ]  sys-apps/hwloc-2.0.2  USE="X cairo numa pci svg xml -cuda -debug -gl -plugins -static-libs" ABI_X86="(64) -32 (-x32)"
[nomerge       ]   x11-libs/cairo-1.16.0-r2
[ebuild     U  ]    media-libs/mesa-19.0.0_rc5 [18.3.1] USE="vulkan*"
[nomerge       ] app-text/poppler-0.74.0 [0.68.0]
[ebuild     U  ]  dev-qt/qtcore-5.11.3-r2 [5.11.3]
[ebuild     U  ]   dev-libs/glib-2.58.3 [2.58.2]
[ebuild  NS    ]    dev-lang/python-3.7.0 [2.7.15, 3.6.6] USE="-sqlite*"
[nomerge       ] media-sound/ardour-5.12
[ebuild     U  ]  media-libs/aubio-0.4.9 [0.4.7] USE="jack*" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild     U  ] media-sound/zynaddsubfx-3.0.3-r1 [3.0.3] USE="-doc% -dssi% -portaudio%"
[nomerge       ] media-sound/audacity-2.2.2  USE="jack*"
[ebuild   R    ]  media-libs/portaudio-19.06.00-r1  USE="jack*"
[nomerge       ] dev-texlive/texlive-langgerman-2017
[nomerge       ]  app-text/texlive-core-2017-r4
[ebuild     U  ]   dev-libs/zziplib-0.13.69 [0.13.62-r2]
[ebuild   R    ] x11-misc/polybar-3.2.1  USE="pulseaudio*"
[nomerge       ] media-video/vlc-3.0.6 [3.0.4] USE="jack* mad%* pulseaudio* -dav1d%"
[nomerge       ]  media-libs/libmpeg2-0.5.1-r2
[ebuild   R    ]   media-libs/libsdl-1.2.15-r9  USE="pulseaudio*"
[nomerge       ] app-office/libreoffice-6.1.5.2 [6.1.4.2]
[nomerge       ]  gnome-base/dconf-0.26.1
[ebuild     U  ]   dev-util/gdbus-codegen-2.58.3 [2.58.2]
[nomerge       ] x11-libs/gtk+-3.24.5 [3.24.1] USE="-gtk-doc%"
[nomerge       ]  x11-libs/cairo-1.16.0-r2
[nomerge       ]   dev-libs/glib-2.58.3 [2.58.2]
[ebuild     U  ]    dev-util/glib-utils-2.58.3 [2.58.2]
[nomerge       ] net-im/discord-bin-0.0.8
[nomerge       ]  sys-libs/libcxx-7.0.1
[nomerge       ]   sys-libs/libcxxabi-7.0.1
[ebuild     U  ]    sys-libs/libunwind-1.2.1-r3 [1.2.1-r2]
[nomerge       ] dev-ruby/sass-3.7.3
[ebuild   R    ]  dev-ruby/sass-listen-4.0.0  RUBY_TARGETS="-ruby23* -ruby26%"
[nomerge       ] dev-texlive/texlive-langgerman-2017
[nomerge       ]  dev-texlive/texlive-basic-2017-r1
[nomerge       ]   app-text/texlive-core-2017-r4
[ebuild     U  ]    sys-apps/ed-1.15 [1.14.2]
[nomerge       ] x11-misc/i3blocks-1.4-r1
[ebuild   R    ]  app-text/ronn-0.7.3-r3  RUBY_TARGETS="-ruby23* -ruby26%"
[nomerge       ] media-sound/ardour-5.12
[ebuild     U  ]  media-libs/taglib-1.11.1_p20181028 [1.11.1-r1]
[ebuild     U  ]  media-libs/lilv-0.24.4 [0.24.2-r2]
[nomerge       ] media-sound/guitarix-9999
[ebuild     U  ]  dev-cpp/eigen-3.3.7 [3.2.8-r2] USE="-c++11% -cuda% (-neon)"
[nomerge       ] app-misc/openrazer-9999
[ebuild     U  ]  app-misc/jq-1.6-r2 [1.5-r3]
[ebuild     U  ]  x11-misc/xdotool-3.20160805.1 [3.20150503.1-r1]
[ebuild   R    ] games-misc/lolcat-90.8.8  RUBY_TARGETS="-ruby23*"
[ebuild     U  ] app-misc/tmux-2.8-r1 [2.8]
[ebuild     U  ] dev-util/android-tools-9.0.0_p3 [8.1.0_p1] PYTHON_TARGETS="-python3_7%"
[nomerge       ] dev-java/icedtea-bin-3.10.0-r1 [3.9.0-r1] USE="pulseaudio*"
[nomerge       ]  net-print/cups-2.2.10
[nomerge       ]   x11-misc/xdg-utils-1.1.3-r1
[nomerge       ]    dev-perl/Net-DBus-1.1.0
[nomerge       ]     dev-perl/XML-Twig-3.520.0
[nomerge       ]      dev-perl/libwww-perl-6.270.0
[nomerge       ]       dev-perl/Net-HTTP-6.170.0
[ebuild     U  ]        virtual/perl-IO-Socket-IP-0.390.0 [0.380.0]
[nomerge       ] dev-vcs/git-2.20.1
[nomerge       ]  dev-perl/libwww-perl-6.270.0
[nomerge       ]   dev-perl/LWP-Protocol-https-6.70.0
[nomerge       ]    dev-perl/IO-Socket-SSL-2.52.0
[ebuild     U  ]     dev-perl/Net-SSLeay-1.850.0 [1.820.0]
[ebuild     U  ] app-editors/neovim-0.3.3 [0.3.1-r1]
[nomerge       ] dev-perl/LWP-Protocol-https-6.70.0
[nomerge       ]  dev-perl/libwww-perl-6.270.0
[nomerge       ]   dev-perl/Try-Tiny-0.300.0
[nomerge       ]    dev-perl/Sub-Name-0.210.0
[ebuild     U  ]     virtual/perl-XSLoader-0.300.0 [0.270.0]
[nomerge       ] app-office/libreoffice-6.1.5.2 [6.1.4.2]
[nomerge       ]  dev-perl/Archive-Zip-1.640.0
[nomerge       ]   virtual/perl-File-Path-2.150.0 [2.130.0]
[blocks b      ]    <perl-core/File-Path-2.150.0 ("<perl-core/File-Path-2.150.0" is blocking virtual/perl-File-Path-2.150.0)
[uninstall     ]     perl-core/File-Path-2.130.0
[ebuild     U  ]   virtual/perl-File-Path-2.150.0 [2.130.0]
[nomerge       ] www-client/firefox-65.0.1-r1 [64.0] USE="jack* pulseaudio* system-harfbuzz* system-icu* system-jpeg* system-libevent* system-libvpx* system-sqlite* system-webp%* -pgo% -wayland%" CPU_FLAGS_X86="-avx2%"
[ebuild     U  ]  net-libs/nodejs-11.8.0 [8.15.0]
[ebuild     U  ]   dev-libs/openssl-1.1.0j [1.0.2p-r1] USE="-tls-heartbeat*" ABI_X86="-32*"
[nomerge       ] dev-ruby/sass-listen-4.0.0  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ]  dev-ruby/rb-inotify-0.10.0  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild     U  ]   dev-ruby/ffi-1.10.0 [1.9.25] RUBY_TARGETS="-ruby23* -ruby26%"
[nomerge       ] app-text/ronn-0.7.3-r3  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ]  dev-ruby/hpricot-0.8.6-r5  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild     U  ]   dev-ruby/rake-compiler-1.0.7 [1.0.6] RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ]   dev-ruby/fast_xs-0.8.0-r2  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ]  dev-ruby/rdiscount-2.2.0.1  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ]  dev-ruby/mustache-1.1.0  RUBY_TARGETS="-ruby23* -ruby26%"
[nomerge       ] games-misc/lolcat-90.8.8  RUBY_TARGETS="-ruby23*"
[ebuild     U  ]  dev-ruby/paint-2.1.0 [2.0.3] RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ]  dev-ruby/trollop-2.1.3  RUBY_TARGETS="-ruby23* -ruby26%"
[nomerge       ] dev-ruby/hpricot-0.8.6-r5  RUBY_TARGETS="-ruby23* -ruby26%"
[ebuild   R    ]  dev-ruby/rdoc-6.1.1  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ]   dev-ruby/racc-1.4.14  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ]   dev-ruby/kpeg-1.1.0-r1  RUBY_TARGETS="ruby26* -ruby23*"
[nomerge       ] games-misc/lolcat-90.8.8  RUBY_TARGETS="-ruby23*"
[nomerge       ]  dev-lang/ruby-2.4.5-r1
[ebuild   R    ]   dev-ruby/minitest-5.11.3  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild     U  ]   dev-ruby/test-unit-3.3.0 [3.2.9] RUBY_TARGETS="ruby26* -ruby23*"
[nomerge       ] dev-ruby/racc-1.4.14  RUBY_TARGETS="ruby26* -ruby23*"
[nomerge       ]  dev-lang/ruby-2.6.1 [2.3.8-r1, 2.4.5-r1] USE="-jit%"
[ebuild  N     ]   dev-ruby/bundler-1.17.3  USE="doc -test" RUBY_TARGETS="ruby24 ruby26 -ruby23 -ruby25"
[ebuild     U  ]   dev-ruby/json-2.2.0 [2.1.0-r1] RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ]   dev-ruby/xmlrpc-0.3.0  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild  NS    ]   dev-ruby/did_you_mean-1.3.0 [1.0.2, 1.1.2] RUBY_TARGETS="ruby26%* -ruby25%"
[ebuild   R    ]   dev-ruby/net-telnet-0.2.0  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ]   dev-ruby/rake-12.3.2  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ]   dev-ruby/power_assert-1.1.3  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ]    virtual/rubygems-15  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild   R    ]     dev-ruby/rubygems-3.0.1  RUBY_TARGETS="ruby26* -ruby23*"
[ebuild  NS    ]      dev-lang/ruby-2.6.1 [2.3.8-r1, 2.4.5-r1] USE="-jit%"
[nomerge       ] net-wireless/bluez-5.50-r1
[ebuild     U  ]  dev-libs/libical-3.0.4 [3.0.3]
[nomerge       ] mail-client/thunderbird-60.5.1 [60.4.0] USE="jack* pulseaudio*"
[nomerge       ]  sys-devel/clang-7.0.1
[nomerge       ]   sys-devel/clang-runtime-7.0.1
[ebuild     U  ]    sys-libs/libomp-7.0.1-r1 [7.0.1]
[nomerge       ] net-fs/samba-4.9.4-r1 [4.8.6-r2] USE="-json%"
[ebuild     U  ]  dev-util/cmocka-1.1.3 [1.1.1] USE="-examples%"
[nomerge       ] app-text/poppler-0.74.0 [0.68.0]
[nomerge       ]  dev-qt/qtxml-5.11.3
[nomerge       ]   dev-qt/qtcore-5.11.3-r2 [5.11.3]
[ebuild     U  ]    dev-libs/double-conversion-3.0.3 [3.0.0-r1]
[ebuild     U  ]     dev-util/cmake-3.13.4 [3.13.2]
[ebuild     U  ]      app-crypt/rhash-1.3.7 [1.3.6-r1]
[ebuild  N     ] sys-apps/hwloc-2.0.2  USE="X cairo numa pci svg xml -cuda -debug -gl -plugins -static-libs" ABI_X86="(64) -32 (-x32)"
[nomerge       ] media-video/vlc-3.0.6 [3.0.4] USE="jack* mad%* pulseaudio* -dav1d%"
[nomerge       ]  dev-qt/qtgui-5.11.3  USE="-accessibility*"
[nomerge       ]   media-libs/mesa-19.0.0_rc5 [18.3.1] USE="vulkan*"
[nomerge       ]    sys-devel/llvm-7.0.1
[nomerge       ]     dev-util/cmake-3.13.4 [3.13.2]
[ebuild   R    ]      app-arch/libarchive-3.3.3  USE="-zstd%"
[nomerge       ] sys-libs/libblockdev-2.20-r1 [2.20]
[ebuild     U  ]  sys-apps/kmod-26 [25] USE="ssl%*" PYTHON_TARGETS="-python3_7%"
[nomerge       ] net-print/cups-filters-1.22.1 [1.21.6]
[ebuild     U  ]  net-nds/openldap-2.4.47-r1 [2.4.45] USE="-test%"
[ebuild     U #]   dev-libs/openssl-1.1.1a-r1 [1.0.2p-r1] USE="-sslv3* -tls-heartbeat*"
[nomerge       ] www-client/firefox-65.0.1-r1 [64.0] USE="jack* pulseaudio* system-harfbuzz* system-icu* system-jpeg* system-libevent* system-libvpx* system-sqlite* system-webp%* -pgo% -wayland%" CPU_FLAGS_X86="-avx2%"
[ebuild     U  ]  dev-util/cbindgen-0.7.1 [0.6.7]
[nomerge       ] net-fs/samba-4.9.4-r1 [4.8.6-r2] USE="-json%"
[ebuild     U  ]  app-crypt/mit-krb5-1.16.3 [1.16-r2] CPU_FLAGS_X86="-aes%"
[nomerge       ] net-wireless/wpa_supplicant-2.7-r1 [2.7]
[ebuild     U  ]  net-wireless/crda-3.18-r3 [3.18-r2]
[nomerge       ] net-print/hplip-3.19.1 [3.18.12]
[ebuild     U  ]  net-analyzer/net-snmp-5.8-r1 [5.8]
[nomerge       ] app-misc/polychromatic-9999
[nomerge       ]  dev-nodejs/less-2.7.1
[nomerge       ]   net-libs/nodejs-11.8.0 [8.15.0]
[ebuild     U  ]    net-libs/nghttp2-1.36.0 [1.35.1]
[nomerge       ] app-misc/tmux-2.8-r1 [2.8]
[ebuild     U  ]  dev-libs/libevent-2.1.9_beta [2.1.8]
[nomerge       ] app-portage/pfl-3.0-r2
[nomerge       ]  dev-python/ssl-fetch-0.4
[nomerge       ]   dev-python/pyopenssl-18.0.0
[ebuild     U  ]    dev-python/cryptography-2.5 [2.4.2] USE="-idna%"
[ebuild     U  ]     dev-libs/openssl-1.0.2q [1.0.2p-r1] ABI_X86="-32*"
[nomerge       ] dev-perl/LWP-Protocol-https-6.70.0
[nomerge       ]  dev-perl/Net-HTTP-6.170.0
[nomerge       ]   dev-perl/IO-Socket-INET6-2.720.0-r1
[nomerge       ]    dev-perl/Module-Build-0.422.400
[ebuild     U  ]     virtual/perl-ExtUtils-CBuilder-0.280.230 [0.280.225-r2]
[ebuild     U  ]     virtual/perl-ExtUtils-Install-2.140.0 [2.40.0-r3]
[ebuild     U  ]     virtual/perl-ExtUtils-ParseXS-3.390.0 [3.340.0]
[ebuild     U  ]     virtual/perl-podlators-4.100.0 [4.90.0]
[ebuild     U  ]     virtual/perl-version-0.992.300 [0.991.700]
[nomerge       ] dev-vcs/git-2.20.1
[nomerge       ]  dev-perl/Authen-SASL-2.160.0-r1
[nomerge       ]   dev-perl/Digest-HMAC-1.30.0-r1
[ebuild     U  ]    virtual/perl-Digest-SHA-6.10.0 [5.960.0]
[nomerge       ] sys-libs/ldb-1.4.4 [1.3.6] USE="lmdb%*"
[ebuild     U  ]  sys-libs/tevent-0.9.38 [0.9.37] PYTHON_SINGLE_TARGET="python3_6%* -python3_4% -python3_5% -python3_7%" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild     U  ]   sys-libs/talloc-2.1.15 [2.1.14] PYTHON_SINGLE_TARGET="python3_6%* -python3_4% -python3_5% -python3_7%" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[nomerge       ] x11-base/xorg-server-1.20.3
[ebuild     U  ]  x11-misc/xkeyboard-config-2.26 [2.25]
[ebuild     U  ] app-editors/vim-8.1.0648-r1 [8.1.0648]
[nomerge       ] app-emulation/genymotion-bin-2.12.2
[nomerge       ]  app-emulation/virtualbox-6.0.4-r1 [6.0.2] USE="pulseaudio*"
[ebuild     U  ]   app-emulation/virtualbox-modules-6.0.4 [6.0.2]
[nomerge       ] media-sound/audacity-2.2.2  USE="jack*"
[nomerge       ]  media-libs/lv2-1.14.0-r1
[ebuild     U  ]   dev-python/lxml-4.3.1 [4.2.5]
[nomerge       ] app-misc/neofetch-6.0.0 [5.0.0]
[nomerge       ]  www-client/w3m-0.5.3_p20180125
[nomerge       ]   sys-libs/gpm-1.20.7-r2
[ebuild     U  ]    sys-apps/texinfo-6.6 [6.5]
[ebuild  NS    ] sys-kernel/gentoo-sources-4.20.11 [4.20.0]
[nomerge       ] net-libs/webkit-gtk-2.22.6 [2.22.5]
[ebuild     U  ]  virtual/perl-JSON-PP-2.970.10 [2.274.0.200_rc]
[nomerge       ] app-vim/vim-latex-1.10.0
[nomerge       ]  virtual/latex-base-1.0
[nomerge       ]   dev-texlive/texlive-fontsrecommended-2017
[nomerge       ]    app-text/texlive-core-2017-r4
[ebuild     U  ]     virtual/perl-Getopt-Long-2.500.0 [2.490.0]
[nomerge       ] media-sound/guitarix-9999
[nomerge       ]  media-libs/liblrdf-0.6.1
[ebuild     U  ]   media-libs/raptor-2.0.15-r2 [2.0.15-r1]
[nomerge       ] media-video/vlc-3.0.6 [3.0.4] USE="jack* mad%* pulseaudio* -dav1d%"
[ebuild     U  ]  media-libs/x264-0.0.20190214 [0.0.20170701]
[ebuild     U  ]  net-libs/gnutls-3.6.6 [3.6.5]
[ebuild     U  ]   net-dns/libidn2-2.1.1a [2.0.5]
[nomerge       ] www-client/firefox-65.0.1-r1 [64.0] USE="jack* pulseaudio* system-harfbuzz* system-icu* system-jpeg* system-libevent* system-libvpx* system-sqlite* system-webp%* -pgo% -wayland%" CPU_FLAGS_X86="-avx2%"
[nomerge       ]  virtual/ffmpeg-9-r2
[nomerge       ]   media-video/ffmpeg-4.1.1 [4.1] USE="jack* pulseaudio*"
[nomerge       ]    media-libs/x264-0.0.20190214 [0.0.20170701]
[ebuild     U  ]     dev-lang/nasm-2.14.02 [2.14-r1]
[nomerge       ] sys-apps/hwloc-2.0.2  USE="X cairo numa pci svg xml -cuda -debug -gl -plugins -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ]  dev-libs/libxml2-2.9.9 [2.9.8]
[nomerge       ] app-text/po4a-0.55 [0.54]
[nomerge       ]  dev-perl/Unicode-LineBreak-2017.4.0-r1
[nomerge       ]   dev-perl/MIME-Charset-1.12.2
[ebuild     U  ]    virtual/perl-ExtUtils-MakeMaker-7.340.0 [7.240.0]
[nomerge       ] dev-perl/Net-DBus-1.1.0
[ebuild     U  ]  virtual/perl-Time-HiRes-1.975.900 [1.974.100-r2]
[nomerge       ] app-emulation/wine-staging-4.1 [3.21, 4.0]
[nomerge       ]  dev-perl/XML-Simple-2.250.0
[ebuild     U  ]   virtual/perl-Storable-3.80.0 [2.620.0]
[nomerge       ] dev-vcs/git-2.20.1
[nomerge       ]  dev-perl/MailTools-2.190.0
[ebuild     U  ]   virtual/perl-libnet-3.110.0 [3.100.0]
[nomerge       ] dev-perl/Archive-Zip-1.640.0
[ebuild     U  ]  virtual/perl-Compress-Raw-Zlib-2.76.0 [2.74.0]
[ebuild     U  ]  virtual/perl-IO-1.390.0 [1.380.0]
[ebuild     U  ]  virtual/perl-File-Spec-3.740.0 [3.670.0]
[nomerge       ] app-text/po4a-0.55 [0.54]
[nomerge       ]  dev-perl/YAML-Tiny-1.730.0
[ebuild     U  ]   virtual/perl-Scalar-List-Utils-1.500.0 [1.460.200_rc]
[ebuild     U  ]   virtual/perl-Exporter-5.730.0 [5.720.0-r3]
[ebuild     U  ]   virtual/perl-Carp-1.500.0 [1.420.0]
[nomerge       ] dev-perl/MIME-Charset-1.12.2
[ebuild     U  ]  virtual/perl-Encode-2.970.0 [2.880.0]
[nomerge       ] dev-perl/XML-Twig-3.520.0
[nomerge       ]  dev-perl/Tie-IxHash-1.230.0
[nomerge       ]   dev-perl/Module-Build-0.422.400
[ebuild     U  ]    virtual/perl-Test-Harness-3.420.0 [3.380.0]
[ebuild     U  ]    virtual/perl-Data-Dumper-2.170.0 [2.167.0]
[ebuild     U *]     dev-lang/perl-5.28.9999 [5.26.2]
[nomerge       ] app-crypt/mit-krb5-1.16.3 [1.16-r2] CPU_FLAGS_X86="-aes%"
[ebuild     U  ]  dev-libs/libverto-0.3.0 [0.2.5-r1]
[nomerge       ] net-fs/samba-4.9.4-r1 [4.8.6-r2] USE="-json%"
[ebuild   R    ]  sys-libs/tevent-0.9.37  USE="-python*"
[nomerge       ] media-sound/zynaddsubfx-3.0.3-r1 [3.0.3] USE="-doc% -dssi% -portaudio%"
[ebuild     U  ]  x11-libs/fltk-1.3.4 [1.3.3-r3] ABI_X86="(64%*) -32% (-x32)"
[ebuild     U  ]  dev-libs/mxml-2.12 [2.10]
[nomerge       ] media-sound/pulseaudio-12.2
[ebuild     U  ]  media-libs/webrtc-audio-processing-0.3.1 [0.3]
[ebuild     U  ]  net-libs/libasyncns-0.8-r4 [0.8-r3]
[nomerge       ] media-sound/audacity-2.2.2  USE="jack*"
[ebuild     U  ]  media-libs/libsoundtouch-2.1.2 [2.0.0-r1]
[nomerge       ] sys-apps/hwloc-2.0.2  USE="X cairo numa pci svg xml -cuda -debug -gl -plugins -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ]  sys-process/numactl-2.0.12  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[nomerge       ] www-client/firefox-65.0.1-r1 [64.0] USE="jack* pulseaudio* system-harfbuzz* system-icu* system-jpeg* system-libevent* system-libvpx* system-sqlite* system-webp%* -pgo% -wayland%" CPU_FLAGS_X86="-avx2%"
[ebuild     U  ]  media-libs/libwebp-1.0.2 [1.0.1]
[nomerge       ] media-video/vlc-3.0.6 [3.0.4] USE="jack* mad%* pulseaudio* -dav1d%"
[ebuild     U  ]  media-libs/libdvdread-6.0.1 [6.0.0]
[nomerge       ] sys-libs/tevent-0.9.38 [0.9.37] PYTHON_SINGLE_TARGET="python3_6%* -python3_4% -python3_5% -python3_7%" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild     U  ]  net-libs/rpcsvc-proto-1.4 [1.3.1-r1]
[nomerge       ] mail-client/thunderbird-60.5.1 [60.4.0] USE="jack* pulseaudio*"
[ebuild     U  ]  dev-libs/nss-3.42.1 [3.41]
[ebuild     U  ] sys-apps/iproute2-4.20.0 [4.19.0-r1]
[nomerge       ] media-video/vlc-3.0.6 [3.0.4] USE="jack* mad%* pulseaudio* -dav1d%"
[nomerge       ]  dev-qt/qtx11extras-5.11.3
[nomerge       ]   dev-qt/qtgui-5.11.3  USE="-accessibility*"
[ebuild     U  ]    x11-libs/libxkbcommon-0.8.3 [0.8.2]
[nomerge       ] net-print/cups-filters-1.22.1 [1.21.6]
[nomerge       ]  app-text/ghostscript-gpl-9.26
[nomerge       ]   media-libs/openjpeg-2.3.0-r1
[nomerge       ]    dev-util/cmake-3.13.4 [3.13.2]
[ebuild     U  ]     dev-libs/libuv-1.26.0 [1.24.1]
[nomerge       ] sys-auth/fprintd-0.8.1 [0.6.0]
[nomerge       ]  sys-auth/polkit-0.115-r2
[nomerge       ]   dev-lang/spidermonkey-52.9.1_pre1
[nomerge       ]    dev-lang/python-2.7.15
[nomerge       ]     dev-tcltk/tix-8.4.3-r1
[ebuild     U  ]      x11-libs/libXau-1.0.9 [1.0.8-r1]
[ebuild     U  ]      dev-lang/tk-8.6.9.1 [8.6.9]
[ebuild   R    ]     dev-db/sqlite-3.26.0  USE="secure-delete*"
[nomerge       ] net-wireless/aircrack-ng-1.5.2 [1.3-r3]
[nomerge       ]  sys-devel/libtool-2.4.6-r5
[nomerge       ]   sys-devel/automake-1.16.1-r1
[nomerge       ]    sys-apps/help2man-1.47.8
[nomerge       ]     dev-perl/Locale-gettext-1.70.0
[nomerge       ]      dev-lang/perl-5.26.2
[ebuild   R    ]       sys-libs/db-6.0.35-r1  ABI_X86="32*"
[nomerge       ] media-video/vlc-3.0.6 [3.0.4] USE="jack* mad%* pulseaudio* -dav1d%"
[nomerge       ]  dev-qt/qtwidgets-5.11.3
[nomerge       ]   dev-qt/qtgui-5.11.3  USE="-accessibility*"
[ebuild     U  ]    dev-libs/libinput-1.12.6 [1.12.4]
[nomerge       ] net-analyzer/net-snmp-5.8-r1 [5.8]
[nomerge       ]  sys-devel/automake-1.16.1-r1
[nomerge       ]   dev-lang/perl-5.28.9999 [5.26.2]
[ebuild     U  ]    app-admin/perl-cleaner-2.27 [2.26-r1]
[nomerge       ] x11-libs/gtk+-3.24.5 [3.24.1] USE="-gtk-doc%"
[nomerge       ]  media-libs/libepoxy-1.5.3
[nomerge       ]   media-libs/mesa-19.0.0_rc5 [18.3.1] USE="vulkan*"
[ebuild     U  ]    x11-libs/libdrm-2.4.97 [2.4.96]
[nomerge       ] dev-util/android-tools-9.0.0_p3 [8.1.0_p1] PYTHON_TARGETS="-python3_7%"
[nomerge       ]  virtual/libusb-1-r2
[nomerge       ]   dev-libs/libusb-1.0.22
[nomerge       ]    virtual/libudev-232
[nomerge       ]     sys-fs/eudev-3.2.7-r1
[ebuild     U  ]      sys-fs/udev-init-scripts-33 [32]
[nomerge       ] x11-apps/mesa-progs-8.3.0
[ebuild     U  ]  media-libs/glew-2.1.0-r1 [2.1.0]
[ebuild     U  ] media-gfx/feh-3.1.2 [3.1.1]
[ebuild     U  ] x11-misc/dmenu-4.9 [4.8]
[nomerge       ] media-sound/pavucontrol-3.0
[ebuild     U  ]  dev-libs/libsigc++-2.10.1 [2.10.0]
[nomerge       ] x11-misc/i3blocks-1.4-r1
[ebuild     U  ]  app-admin/sysstat-12.1.3 [12.1.2]
[nomerge       ] sys-kernel/gentoo-sources-4.20.11 [4.20.0]
[nomerge       ]  virtual/libelf-3
[ebuild     U  ]   dev-libs/elfutils-0.173-r1 [0.173]
[ebuild     U  ]  sys-devel/binutils-2.31.1-r4 [2.31.1-r3] USE="gold%* plugins%* -default-gold%"
[ebuild     U  ]  sys-devel/bison-3.3.2 [3.2.4]
[ebuild     U  ] app-arch/tar-1.31-r1 [1.30-r1]
[nomerge       ] app-vim/pytest-1.1.4
[ebuild     U  ]  dev-python/pytest-4.2.1 [4.0.2]
[nomerge       ] app-misc/openrazer-9999
[ebuild     U  ]  dev-python/setproctitle-1.1.10 [1.1.8]
[ebuild     U  ]  dev-python/numpy-1.15.4 [1.14.5]
[nomerge       ] net-fs/samba-4.9.4-r1 [4.8.6-r2] USE="-json%"
[nomerge       ]  dev-python/subunit-1.2.0-r1
[nomerge       ]   dev-python/testtools-2.3.0
[ebuild     U  ]    dev-python/pyrsistent-0.14.4 [0.14.2] PYTHON_TARGETS="-python3_7%"
[nomerge       ] dev-python/pytest-4.2.1 [4.0.2]
[ebuild     U  ]  dev-python/pluggy-0.8.1 [0.7.1]
[ebuild     U  ]  dev-python/more-itertools-5.0.0 [4.3.0]
[nomerge       ] dev-python/lxml-4.3.1 [4.2.5]
[ebuild  N     ]  dev-python/cython-0.29.5  USE="-doc -emacs -test" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5 -python3_7"
[nomerge       ] media-sound/guitarix-9999
[nomerge       ]  media-libs/lv2-1.14.0-r1
[nomerge       ]   dev-python/rdflib-4.2.2
[ebuild     U  ]    dev-python/pyparsing-2.3.0 [2.2.0]
[nomerge       ] dev-python/pytest-4.2.1 [4.0.2]
[ebuild     U  ]  dev-python/setuptools_scm-3.2.0 [2.1.0]
[nomerge       ] dev-python/fixtures-3.0.0
[nomerge       ]  dev-python/testtools-2.3.0
[ebuild     U  ]   dev-python/pbr-5.1.1 [4.2.0-r1]
[nomerge       ] mail-client/thunderbird-60.5.1 [60.4.0] USE="jack* pulseaudio*"
[nomerge       ]  media-libs/mesa-19.0.0_rc5 [18.3.1] USE="vulkan*"
[nomerge       ]   x11-libs/libxcb-1.13.1
[nomerge       ]    x11-libs/libXau-1.0.9 [1.0.8-r1]
[nomerge       ]     x11-base/xorg-proto-2018.4
[ebuild     U  ]      dev-util/meson-0.49.2 [0.49.0]
[ebuild     U  ]       dev-python/setuptools-40.8.0 [40.6.3]
[nomerge       ] app-misc/polychromatic-9999
[nomerge       ]  dev-python/requests-2.21.0-r1
[nomerge       ]   dev-python/cryptography-2.5 [2.4.2] USE="-idna%"
[ebuild     U  ]    dev-python/cffi-1.12.1 [1.11.5]
[nomerge       ] dev-vcs/subversion-1.11.1 [1.11.0]
[nomerge       ]  net-libs/serf-1.3.9
[ebuild     U  ]   dev-util/scons-3.0.4 [3.0.1-r100]
[nomerge       ] app-misc/openrazer-9999
[nomerge       ]  dev-python/pyudev-0.21.0
[nomerge       ]   dev-python/PyQt5-5.12_pre1812231618
[ebuild     U  ]    dev-python/sip-4.19.14 [4.19.14_pre1812231555]
[ebuild     U  ]    dev-python/PyQt5-sip-4.19.14 [4.19.14_pre1812231555]
[ebuild     U  ] media-sound/teamspeak-server-3.6.1 [3.5.1]
[ebuild     U  ] sys-process/atop-2.4.0 [2.3.0-r1]
[nomerge       ] app-office/libreoffice-6.1.5.2 [6.1.4.2]
[ebuild     U  ]  app-text/libwpg-0.3.3 [0.3.2]
[nomerge       ] media-libs/aubio-0.4.9 [0.4.7] USE="jack*" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild     U  ]  app-text/txt2man-1.6.0 [1.5.6]
[nomerge       ] media-sound/pulseaudio-12.2
[ebuild     U  ]  media-libs/sbc-1.4 [1.3]
[nomerge       ] sys-boot/woeusb-3.2.12 [3.1.5]
[nomerge       ]  sys-fs/ntfs3g-2017.3.23-r1
[ebuild     U  ]   sys-fs/fuse-2.9.9 [2.9.8-r1]
[nomerge       ] net-wireless/aircrack-ng-1.5.2 [1.3-r3]
[ebuild     U  ]  net-wireless/iw-5.0.1 [4.9]
[ebuild     U  ] media-sound/alsa-utils-1.1.8 [1.1.7]
[nomerge       ] sys-apps/man-db-2.8.5 [2.8.4]
[ebuild     U  ]  dev-libs/libpipeline-1.5.1 [1.5.0]
[nomerge       ] virtual/package-manager-1
[nomerge       ]  sys-apps/portage-2.3.62
[ebuild     U  ]   sys-apps/sandbox-2.15 [2.14]
[ebuild     U  ]   app-shells/bash-5.0_p2 [4.4_p23]
[ebuild     U  ]    sys-libs/readline-8.0 [7.0_p5]
[ebuild     U  ]   app-misc/pax-utils-1.2.4 [1.2.3-r3]
[nomerge       ] x11-drivers/nvidia-drivers-418.30 [415.25]
[ebuild     U  ]  sys-libs/glibc-2.28-r5 [2.28-r4]
[ebuild     U  ]   virtual/pkgconfig-1 [0-r1]
[ebuild     U  ] dev-lang/fpc-3.0.4 [2.6.4]
[ebuild     U  ] app-arch/unrar-5.7.2 [5.6.8]
[ebuild     U  ] sys-firmware/intel-microcode-20180807a_p20190204 [20180807a_p20181215]
[ebuild     U  ] dev-libs/hiredis-0.14.0 [0.13.3]
[ebuild     U  ] sys-kernel/linux-firmware-20190213 [20181218]
[ebuild     U  ] sys-apps/busybox-1.30.1 [1.29.3]
[ebuild     U  ] sys-apps/less-550 [548]
[ebuild     U  ] app-office/libreoffice-l10n-6.1.5.2 [6.1.4.2]
[nomerge       ] dev-ruby/racc-1.4.14  RUBY_TARGETS="ruby26* -ruby23*"
[nomerge       ]  dev-lang/ruby-2.4.5-r1
[ebuild     U  ]   app-eselect/eselect-ruby-20190121 [20181225]
[ebuild     U  ]    app-admin/eselect-1.4.14 [1.4.13]
[nomerge       ] app-misc/openrazer-9999
[ebuild     U  ]  sci-libs/fftw-3.3.8 [3.3.6_p2]
[nomerge       ] app-emulation/virtualbox-6.0.4-r1 [6.0.2] USE="pulseaudio*"
[ebuild     U  ]  media-libs/libvpx-1.8.0-r1 [1.7.0] USE="postproc*"
[nomerge       ] net-print/cups-filters-1.22.1 [1.21.6]
[ebuild     U  ]  app-text/qpdf-8.4.0 [8.2.1]
[nomerge       ] app-crypt/mit-krb5-1.16.3 [1.16-r2] CPU_FLAGS_X86="-aes%"
[ebuild     U  ]  sys-apps/keyutils-1.6 [1.5.9-r4]
[nomerge       ] x11-libs/gtk+-3.24.5 [3.24.1] USE="-gtk-doc%"
[nomerge       ]  gnome-base/librsvg-2.40.20  USE="vala*"
[ebuild     U  ]   dev-libs/vala-common-0.42.5 [0.36.15]
[nomerge       ] sys-libs/libblockdev-2.20-r1 [2.20]
[nomerge       ]  dev-libs/libbytesize-1.4
[ebuild     U  ]   dev-libs/mpfr-4.0.2 [4.0.1]
[nomerge       ] sys-auth/fprintd-0.8.1 [0.6.0]
[nomerge       ]  sys-libs/pam-1.3.1-r1  ABI_X86="32*"
[ebuild   R    ]   sys-libs/cracklib-2.9.6-r1  ABI_X86="32*"
[ebuild     U  ] sys-apps/file-5.36 [5.35]
[nomerge       ] virtual/rust-1.32.0
[nomerge       ]  dev-lang/rust-1.32.0
[ebuild     UD ]   net-libs/http-parser-2.8.1 [2.8.1_p20181224]
[nomerge       ] sys-libs/ldb-1.4.4 [1.3.6] USE="lmdb%*"
[ebuild  N     ]  dev-db/lmdb-0.9.23  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[nomerge       ] dev-vcs/subversion-1.11.1 [1.11.0]
[nomerge       ]  dev-libs/libutf8proc-2.2.0_p1-r1
[ebuild     U  ]   dev-util/netsurf-buildsystem-1.7-r1 [1.7]
[nomerge       ] net-libs/nodejs-11.8.0 [8.15.0]
[ebuild     U  ]  net-libs/http-parser-2.9.0-r1 [2.8.1_p20181224]
[nomerge       ] net-wireless/bluez-5.50-r1
[ebuild     U  ]  dev-libs/ell-0.17 [0.16]
[nomerge       ] x11-drivers/nvidia-drivers-418.30 [415.25]
[ebuild     U  ]  dev-libs/jansson-2.12 [2.11]
[nomerge       ] dev-vcs/hub-2.7.1 [2.7.0]
[ebuild     U  ]  dev-lang/go-1.11.5 [1.11.4]
[nomerge       ] media-gfx/feh-3.1.2 [3.1.1]
[nomerge       ]  media-libs/imlib2-1.5.1-r1
[ebuild     U  ]   media-libs/giflib-5.1.6-r1 [5.1.4-r2]
[nomerge       ] dev-java/icedtea-bin-3.10.0-r1 [3.9.0-r1] USE="pulseaudio*"
[nomerge       ]  dev-java/java-config-2.2.0-r4
[nomerge       ]   sys-apps/portage-2.3.62
[ebuild     U  ]    app-crypt/openpgp-keys-gentoo-release-20190102 [20180706]
[nomerge       ] net-wireless/aircrack-ng-1.5.2 [1.3-r3]
[nomerge       ]  dev-libs/openssl-1.1.1a-r1 [1.0.2p-r1] USE="-sslv3* -tls-heartbeat*"
[nomerge       ]   app-misc/ca-certificates-20190110.3.42.1 [20180409.3.37]
[ebuild     U  ]    sys-apps/debianutils-4.8.6.1 [4.8.6]
[nomerge       ] games-util/steam-launcher-1.0.0.56
[nomerge       ]  sys-libs/glibc-2.28-r5 [2.28-r4]
[ebuild     U  ]   sys-libs/timezone-data-2018i [2018g-r1]

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-lang/perl:0

  (dev-lang/perl-5.28.9999:0/5.28::gentoo, ebuild scheduled for merge) pulled in by
    =dev-lang/perl-5.28* required by (virtual/perl-ExtUtils-CBuilder-0.280.230:0/0::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                                     
    (and 36 more with the same problem)

  (dev-lang/perl-5.26.2:0/5.26::gentoo, installed) pulled in by
    dev-lang/perl:0/5.26= required by (dev-perl/Try-Tiny-0.300.0:0/0::gentoo, installed)
                 ^^^^^^^^                                                                                                   
    (and 80 more with the same problem)

dev-libs/openssl:0

  (dev-libs/openssl-1.1.1a-r1:0/1.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/openssl-1.0.1h-r2:0=[abi_x86_32(-)?,abi_x86_64(-)?,
      abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,
      abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,
      abi_s390_64(-)?] required by (net-nds/openldap-2.4.47-r1:0/0::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                     
    >=dev-libs/openssl-1.1.0g:0[bindist=] required by (net-misc/openssh-7.9_p1-r2:0/0::gentoo, installed)
    ^^                 ^^^^^^^^                                                                                                                                                   
    (and 2 more with the same problems)

  (dev-libs/openssl-1.0.2q:0/0::gentoo, ebuild scheduled for merge) pulled in by
    dev-libs/openssl:0/0= required by (www-client/w3m-0.5.3_p20180125:0/0::gentoo, installed)
                    ^^^^^                                                                                                       
    (and 43 more with the same problem)

  (dev-libs/openssl-1.1.0j:0/1.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/openssl-1.1.0g:0[bindist=] required by (net-misc/openssh-7.9_p1-r2:0/0::gentoo, installed)
    ^^                 ^^^^^^^^                                                                                                                                                   
    =dev-libs/openssl-1.1.0*:0= required by (net-libs/nodejs-11.8.0:0/0::gentoo, ebuild scheduled for merge)
    ^                 ^^^^^^^^^                                                                                                                                                       
    (and 2 more with the same problems)

media-libs/libvpx:0

  (media-libs/libvpx-1.8.0-r1:0/6::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/libvpx-1.7.0:0=[postproc] required by (www-client/firefox-65.0.1-r1:0/0::gentoo, ebuild scheduled for merge)
                                 ^^^^^^^^                                                                                                                       

  (media-libs/libvpx-1.7.0:0/5::gentoo, installed) pulled in by
    <media-libs/libvpx-1.8 required by (www-client/firefox-65.0.1-r1:0/0::gentoo, ebuild scheduled for merge)
    ^                  ^^^                                                                                                                                         

app-text/poppler:0

  (app-text/poppler-0.74.0:0/85::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (app-text/poppler-0.68.0:0/79::gentoo, installed) pulled in by
    >=app-text/poppler-0.58.0:0/79= required by (app-text/texlive-core-2017-r4:0/0::gentoo, installed)
                             ^^^^^^                                                                                                       

sys-libs/tdb:0

  (sys-libs/tdb-1.3.16:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/tdb-1.3.16[python?,python_targets_python2_7(-)?,
      -python_single_target_jython2_7(-),-python_single_target_pypy(-),
      -python_single_target_pypy3(-),-python_single_target_python3_4(-),
      -python_single_target_python3_5(-),-python_single_target_python3_6(-),
      -python_single_target_python3_7(-),python_single_target_python2_7(+),
      abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,
      abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,
      abi_s390_32(-)?,abi_s390_64(-)?] required by (net-fs/samba-4.9.4-r1:0/0::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         

  (sys-libs/tdb-1.3.17:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/tdb-1.3.16[python?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,
      abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,
      abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (sys-libs/ldb-1.4.4:0/1.4.4::gentoo, ebuild scheduled for merge)
                          ^^^^^^^                                                                                                                                                                                                                                                                                 

sys-libs/tevent:0

  (sys-libs/tevent-0.9.37:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/tevent-0.9.37[python?,python_targets_python2_7(-)?,
      -python_single_target_jython2_7(-),-python_single_target_pypy(-),
      -python_single_target_pypy3(-),-python_single_target_python3_4(-),
      -python_single_target_python3_5(-),-python_single_target_python3_6(-),
      -python_single_target_python3_7(-),python_single_target_python2_7(+),
      abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,
      abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,
      abi_s390_32(-)?,abi_s390_64(-)?] required by (net-fs/samba-4.9.4-r1:0/0::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           

  (sys-libs/tevent-0.9.38:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/tevent-0.9.37[python(+)?,abi_x86_32(-)?,abi_x86_64(-)?,
      abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,
      abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (sys-libs/ldb-1.4.4:0/1.4.4::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                     

sys-libs/talloc:0

  (sys-libs/talloc-2.1.14:0/0::gentoo, installed) pulled in by
    >=sys-libs/talloc-2.1.14[python?,python_targets_python2_7(-)?,
      -python_single_target_jython2_7(-),-python_single_target_pypy(-),
      -python_single_target_pypy3(-),-python_single_target_python3_4(-),
      -python_single_target_python3_5(-),-python_single_target_python3_6(-),
      -python_single_target_python3_7(-),python_single_target_python2_7(+),
      abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,
      abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,
      abi_s390_32(-)?,abi_s390_64(-)?] required by (net-fs/samba-4.9.4-r1:0/0::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           

  (sys-libs/talloc-2.1.15:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/talloc-2.1.15[abi_x86_32(-)?,abi_x86_64(-)?,
      abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,
      abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,
      abi_s390_64(-)?] required by (sys-libs/tevent-0.9.38:0/0::gentoo, ebuild scheduled for merge)
    ^^                ^^^^^^                                                                                                                                                                                                                                                                                                   

sys-libs/readline:0

  (sys-libs/readline-7.0_p5:0/7::gentoo, installed) pulled in by
    sys-libs/readline:0/7= required by (net-wireless/bluez-5.50-r1:0/3::gentoo, installed)
                     ^^^^^                                                                                                   
    (and 16 more with the same problem)

  (sys-libs/readline-8.0:0/8::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/readline-8.0:0= required by (app-shells/bash-5.0_p2:0/0::gentoo, ebuild scheduled for merge)
    ^^                  ^^^^^^                                                                                                                                                       

net-libs/http-parser:0

  (net-libs/http-parser-2.9.0-r1:0/2.9.0::gentoo, ebuild scheduled for merge) pulled in by
    >=net-libs/http-parser-2.9.0:= required by (net-libs/nodejs-11.8.0:0/0::gentoo, ebuild scheduled for merge)
    ^^                     ^^^^^                                                                                                                                                         

  (net-libs/http-parser-2.8.1:0/2.8.0::gentoo, ebuild scheduled for merge) pulled in by
    net-libs/http-parser:0/2.8.0= required by (dev-lang/rust-1.32.0:stable/1.32::gentoo, installed)
                        ^^^^^^^^^                                                                                                     

NOTE: Use the '--verbose-conflicts' option to display parents omitted above

It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.

Applied wordwrap on long lines to make the forum layout behave.Chiitoo
Back to top
View user's profile Send private message
Zeroneca
n00b
n00b


Joined: 22 Feb 2019
Posts: 5

PostPosted: Fri Feb 22, 2019 9:52 pm    Post subject: Reply with quote

Did I miss something or used portage wrong somehow?
Back to top
View user's profile Send private message
patrix_neo
Guru
Guru


Joined: 08 Jan 2004
Posts: 518
Location: The Maldives

PostPosted: Fri Feb 22, 2019 9:58 pm    Post subject: Reply with quote

You probably have to update your cpu cooler or glibc., I am not sure, haven't seen the obvious signs just yet. Do you have doom3 installed?
_________________
Life is a fog where some thinks to know where to go
To make an error is human, letting it be is the error.
Back to top
View user's profile Send private message
Zeroneca
n00b
n00b


Joined: 22 Feb 2019
Posts: 5

PostPosted: Fri Feb 22, 2019 10:19 pm    Post subject: Reply with quote

Okay I cleaned up my world set, but the errors are still present. Now I am trying to find if I did something dumb with unmasking but I don't find anything. I still don't know what to do now.
Back to top
View user's profile Send private message
Zeroneca
n00b
n00b


Joined: 22 Feb 2019
Posts: 5

PostPosted: Fri Feb 22, 2019 11:38 pm    Post subject: Reply with quote

After cleaning up my world set, I disabled the system-libvpx USE flag for firefox and ran emerge again with --backtrack=500.

Everything installs now, thanks guys for pointing me into the right direction!!!
Back to top
View user's profile Send private message
patrix_neo
Guru
Guru


Joined: 08 Jan 2004
Posts: 518
Location: The Maldives

PostPosted: Fri Feb 22, 2019 11:40 pm    Post subject: Reply with quote

That is how to make a gentoo. Congrats
_________________
Life is a fog where some thinks to know where to go
To make an error is human, letting it be is the error.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum